Actions

Difference between revisions of "1.7.0 Flash Upload broken"

From Joomla! Documentation

(Created page with "The flash uploader is broken in 1.7.0 because the Flash file is outdated. Solution: replace in media/system/swf/ with this file: http://joomlacode.org/gf/download/trackeritem/2...")
 
 
Line 1: Line 1:
 +
{{version|1.7}}
 
The flash uploader is broken in 1.7.0 because the Flash file is outdated.
 
The flash uploader is broken in 1.7.0 because the Flash file is outdated.
  

Latest revision as of 14:44, 21 April 2013

The flash uploader is broken in 1.7.0 because the Flash file is outdated.

Solution: replace in media/system/swf/ with this file:

http://joomlacode.org/gf/download/trackeritem/26603/67164/uploader.swf